﻿/* CSS Document */

* {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 100.01%; /*Rundungsfehler beheben*/
	font-family:Helvetica, Verdana, sans-serif;
	border: none; /*images, field sets*/
}

br.clearing{
	clear:both; /*float:left und float:right beenden*/
	height:0.01px; /*verstehen nicht alle browser*/
	line-height:1px; /*browserkompatibel machen*/
	font-size:1px; /*browserkompatibel machen*/
}

a:focus {outline:none;} /* no dotted outline when hovering links */ 

body {
	background:#ffffff;	
	font-size: 62.5%; /*ie kann auszeichnungen in px nicht skalieren; entspricht 10px*/
}

img#bg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
 	height:100%;	
}

#wrapper{
	position:relative;
	z-index:1;
}


/* -------------------- header-------------------- */

#wrapper #head{
	background: url(../img/head-streifen.gif) repeat-x;
	height: 240px;
}

#wrapper #head .logobereich{
	height:160px;
	width: 1230px;
	margin: auto;
	z-index:1;
}

#wrapper #head .logobereich .logo{
	float:right;
	padding-top: 40px;
}

#wrapper #head .navi{
	height:45px;
	width: 1230px;
	margin: auto;
}

#wrapper #head .navi ul li{
	float:left;	
	border-right: 1px solid #fff;
	padding: 0px 15px;	
	height:45px;
}

#wrapper #head .navi ul li:first-child{
	border-left: 1px solid #fff;
}

#wrapper #head .navi ul li a{
	display:block; /*a als inline element hat sonst keine breite und höhe*/
	color:#fff;
	font-size:1.6em;	
	line-height:2.9em;
	text-decoration:none;
}

#wrapper #head .navi ul li a:hover{
	color:#999;
	background:url(../img/aktiv.gif) no-repeat;
	background-position:center bottom;
}

#wrapper #head .navi ul li.active a{
	color:#999;
	background:url(../img/aktiv.gif) no-repeat;
	background-position:center bottom;
}

#wrapper #head .grau{}


/* -------------------- content -------------------- */

#wrapper .shadowholder .contentSlider .sliderwrapper .content h1{
	font-size:1.4em; /* x 1.4em vom content */
	margin-top: 30px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content h2{
	font-size:1.4em; /* x 1.4em vom content */
	margin-top: 20px;
	float:left;
	/*width:200px;*/
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content h3{
	font-weight:bold;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content h4{
	
}

#wrapper .shadowholder{
	position:relative;
	height:700px;
	width:1230px; /* +2x padding = 1250*/
	margin: auto;	
	background: url(../img/schatten.png) repeat-y;
	padding: 0px 10px; /*shadow*/
}

#wrapper .shadowholder .contentSlider{
	position:relative;
	width:1230px;
	overflow: hidden;
}

#wrapper .shadowholder .contentSlider .sliderwrapper{
	position:relative;
	left:0px;
	width: 9000px;	
}


/* -------------------- sliding elements -------------------- */

#wrapper .shadowholder .contentSlider .sliderwrapper .content{
	float:left;	
	width:1200px; /* +2x padding = 1230*/
	height:670px; /* +2x padding = 700*/	
	padding: 15px 15px;
	font-size:1.3em;
	line-height: 1.3em;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .img_rechts{
	float:right;
	position:relative;
	cursor:pointer;
	display:inline;
	top: 24px;
	margin-left:20px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .unternehmen_links, 
#wrapper .shadowholder .contentSlider .sliderwrapper .content .marken_links{
	float:left;
	width: 585px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .marken_links .floatcontainer,
#wrapper .shadowholder .contentSlider .sliderwrapper .content .marken_rechts .floatcontainer{
	position:relative;
	height: 40px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .unternehmen_rechts,
#wrapper .shadowholder .contentSlider .sliderwrapper .content .marken_rechts{
	float:left;
	width: 585px;
	margin-left: 30px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links{
	float:left;
	width: 550px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_rechts{
	float:left;
	width: 500px;
	margin-left: 150px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .impressum_links{
	float:left;
	width: 400px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .impressum_rechts{
	float:left;
	width: 770px;
	margin-left: 30px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .datenschutztext{
	height:585px;
	overflow:auto;
	padding-right: 20px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .datenschutztext a{
	color: #87888a;
}

/* -------------------- formular -------------------- */

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .myFormular{
	border-top: 2px solid #8d8d8d;
	border-left: 2px solid #cbcbcb;
	border-right: 2px solid #cfcfcf;
	border-bottom: 2px solid #e1e1e1;
	padding-left: 55px;
	width: 491px; /* +2x2px border + 55px padding = 550px */
	margin-top: 10px;
	color: #ccc;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .myName{
	height: 35px;
	padding-top:5px;
	background: url(../img/icon-name.png) no-repeat;
	line-height: 32px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .myEmail{
	height: 35px;
	padding-top:5px;
	background: url(../img/icon-email.png) no-repeat;
	line-height: 32px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .myMessage{
	height: 200px;
	background: url(../img/icon-nachricht.png) no-repeat;
	resize:none;
	padding-top: 14px;
	overflow:auto;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .redBorder{
	border: 2px solid red;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld{
	border-top: 2px solid #8d8d8d;
	border-left: 2px solid #cbcbcb;
	border-right: 2px solid #cfcfcf;
	border-bottom: 2px solid #e1e1e1;
	position:relative;
	background: url(../img/bg_kontakt.gif);
	width: 536px; /* + border + padding */
	height: 50px;
	padding: 5px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captcha-ausrichtung{
	position:absolute;
	bottom:5px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaBild{
	width:135px;
	height:50px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaEingabe{
	left: 145px;
	background-color:#FFFFFF;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaEingabe .ct_eingabe{
	border-top: 2px solid #8d8d8d;
	border-left: 2px solid #cbcbcb;
	border-right: 2px solid #cfcfcf;
	border-bottom: 2px solid #e1e1e1;
	padding:2px;
	line-height: 22px;
	width: 120px;
	height: 22px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaEingabe .redBorder{
	border: 2px solid #b2001a;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaRefresh{
	width: 28px;
	height: 22px;
	line-height:1px;
	left: 280px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .captchaFeld .captchaSend{
  	cursor: pointer;  	
  	width: 148px;
  	height: 22px;
	left: 392px;
}

#wrapper .shadowholder .contentSlider .sliderwrapper .content .kontakt_links .sternchentext{
	font-size: 0.8em;	
}

/* -------------------- footer -------------------- */

#wrapper #footer{
	background:#999 url(../img/bg_footer.gif) repeat;
	min-height: 50px;
	padding-top: 15px;
}

#wrapper #footer .impressumswrapper{
	width: 1230px;
	margin: 0px auto;
}

#wrapper #footer .impressumswrapper .impressum{
	float:left;
	background:#fff;
	height: 30px;
	padding: 0px 15px;	
}

#wrapper #footer .impressumswrapper .datenschutz{
	float:left;
	background:#fff;
	height: 30px;
	padding: 0px 15px;	
	margin-left:10px;
}

#wrapper #footer .impressumswrapper .impressum:hover{
	border-left:2px solid #b2001a;
	padding-left: 13px;
}

#wrapper #footer .impressumswrapper .datenschutz:hover{
	border-left:2px solid #004494;
	padding-left: 13px;
}

#wrapper #footer .impressumswrapper .impressum.active{
	border-left:2px solid #b2001a;
	padding-left: 13px;	
}

#wrapper #footer .impressumswrapper .datenschutz.active{
	border-left:2px solid #004494;
	padding-left: 13px;	
}

#wrapper #footer .impressumswrapper .impressum a,
#wrapper #footer .impressumswrapper .datenschutz a{
	color:#000;
	font-size:1.5em;
	line-height: 2.1em;
	text-decoration:none;
}

/* -------------------- downloads -------------------- */
#colorbox_wrapper,
#colorbox_wrapper1,
#colorbox_wrapper2,
#colorbox_wrapper3,
#colorbox_wrapper4{	
	display:none;
}

.downloads1, .downloads2, .downloads3, .downloads4 {
	font-size:1.5em;
	width:660px; /* + padding = 700 */
	color:#919191;
	padding-left:20px;
	padding-left:20px;
}

.downloads1 h4, .downloads2 h4, .downloads3 h4, .downloads4 h4  {
	font-weight:100;
	margin-top:20px;
	margin-bottom:30px;
}

.downloads1 ul li, .downloads2 ul li, .downloads3 ul li, .downloads4 ul li {
	border-bottom: 1px dashed #919191;
	height: 30px;
}

.downloads1 ul li:first-child, .downloads2 ul li:first-child, .downloads3 ul li:first-child, .downloads4 ul li:first-child{
	border-top: 1px dashed #919191;
}

.downloads1 ul li a, .downloads2 ul li a, .downloads3 ul li a, .downloads4 ul li a {
	color:#333333;
	text-decoration:none;
	line-height: 2.1em;
}

.downloads1 ul li a:hover, .downloads2 ul li a:hover, .downloads3 ul li a:hover, .downloads4 ul li a:hover {
	color:#919191;
	text-decoration:none;
}

/* -------------------- universal -------------------- */

.komischerStrichRot{
	height:2px;
	width: 100%;
	background: #999 url(../img/strich-rot.gif) no-repeat;
	margin: 20px 0px;
}

.komischerStrichBlau{
	height:2px;
	width: 100%;
	background: #999 url(../img/strich-blau.gif) no-repeat;
	margin: 20px 0px;
}

.komischerStrichSchwarz{
	height:2px;
	width: 100%;
	background: #999 url(../img/strich-schwarz.gif) no-repeat;
	margin: 5px 0px 10px 0px;
}

.redFont{
	color:#b2001a;
}

